---
group:
  name: 'Yuziquan'
  description: ''
  projects:
  - name: 'multilevelfeedbackqueuesimulation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'myfilemanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pagereplacementsimulation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recommendersystem'
    description: ''
    mirrorRelease: false
    topic: ''
  